/* ----------------------------------------------------------------------- */
/* --- main body of the page: submenu, content, news, logon links etc. --- */
/* ----------------------------------------------------------------------- */

div#main {
	width:				100%;
	padding:           	0 0 0 0;
	overflow:			hidden;
}

/* provides equal column height 
div#leftMainPane, div#rightPane {
	padding-bottom:     32767px;
	margin-bottom:      -32767px;
}
*/
/* hack for opera */
@media all and (min-width: 0px) {
	div#leftMainPane, div#rightPane {
		padding-bottom: 0;
		margin-bottom:  0;
	}

	div#leftMainPane:after, div#rightPane:after {
		content:		'';
		display:		block;
		background:		inherit;
		padding-top:	32767px;
		margin-bottom:	-32767px;
		height:			0;
	}
}

/* --- left, top and main pane joined together --- */

div#leftMainPane {
	float:              left;
	width:              567px;
	background-image:   url('images/cornerMain.jpg');
	background-position:top right;
	background-repeat:  no-repeat;
}

/* --- top pane: banner --- */

div#topPane {
	display:            block;
	float:              left;
	width:              567px;
	height:             87px;
	margin:             0;
	padding:           	2px 0 0 0;
}

/* --- left column: submenu --- */

div#leftPane {
	float:              left;
	width:              165px;
	background:         none;
	background-image:	url('images/backgroundDoYouKnowTop.jpg');
	background-position:top left;
	background-repeat:	no-repeat;
	margin:             10px 0 0 0;
	padding:        	10px 0 0 0;
}

div#leftPaneEl {
 width:              165px;
 background:         none;
 background-image: url('images/backgroundDoYouKnowTop.jpg');
 background-position:top left;
 background-repeat:  no-repeat;
/* padding-bottom:10px;*/
}
div#logosy {
margin-bottom:10px;
}

div#doYouKnow {
	margin:				0 0;
	padding:           	0 15px;
	color:              white;
	background-color:   #80A8D2;
	background-image:	url('images/backgroundDoYouKnow.jpg');
	background-position:bottom left;
	background-repeat:	no-repeat;
}

div#doYouKnow h4 {
	font-size:          16px;
	font-weight:        normal;
	margin:             0 0 5px 0;
	padding:            0 0 5px 0;
 	border-bottom:      1px solid white;
}

div#doYouKnow p, div#doYouKnow a {
        color:              white;
	font-size:          10px;
	font-weight:        bold;
}

div#doYouKnow a, div#doYouKnow a:visited, div#doYouKnow a:link, {
        color:              white;
        text-decoration:    none;
}

div#doYouKnow a:hover, {
        text-decoration:    underline;
}

div#doYouKnow2 {
	  padding:            0 15px;
		  color:              white;
			  background-color:   #80A8D2;
				  background-image: url('images/backgroundDoYouKnow.jpg');
					  background-position:bottom left;
						  background-repeat:  no-repeat;
						
	margin-top:-5px;
}

div#doYouKnow2 h4 {
  font-size:          16px;
  font-weight:        normal;
  margin:             0 0 5px 0;
  padding:            0 0 5px 0;
  border-bottom:      1px solid white;
}

div#doYouKnow2 p, div#doYouKnow2 a {
		color:              white;
		font-size:          10px;
		font-weight:        bold;
}

div#doYouKnow2 a, div#doYouKnow2 a:visited, div#doYouKnow2 a:link, {
  color:              white;
  text-decoration:    none;
}

div#doYouKnow2 a:hover, {
   text-decoration:    underline;
}
																														


div#references {
	margin:             0;
	padding:            20px 0 0 0;
	background-image:	url('images/backgroundDoYouKnowBottom.jpg');
	background-position:top left;
	background-repeat:	no-repeat;
}

/* --- middle column: main content and navigation indicator --- */

div#mainPane {
	float:              right;
	width:             402px;
	margin:             -3px;
	padding:            0;
	background:         none;
}
#pp img {
	margin-top: 10px;
	margin-bottom: 10px;
	}

div#contentWelcome {
	margin:             0 15px 0 15px;
	padding:            10px 0;
	background-image:   url('images/separatorNavi.jpg');
	background-position:left bottom;
	background-repeat:  no-repeat;
}

div#contentWelcome * {
	color:              #567AA2;
}

div#contentBody {
	margin:             10px 15px 20px 15px;
	padding:            0;
}

div#contentBody h1 {
	color:				#D34600;
}

div.why {
	color:              #567AA2;
	margin:             15px 0;
}

div.why h6 {
	font-weight:        bold;
	margin:             0 0 5px 0;
	padding:            0;
}

div.why p {
	text-align:         justify;
	margin:             0 0 3px 0;
	padding:            0;
}

div.why a.more:link, div.why a.more:visited {
	text-decoration:    none;
	color:              #D34600;
	margin:             5px 0 0 0;
	padding:            0;
}

div.why a.more:hover {
	text-decoration:    underline;
}

.o { Z-INDEX: 10; LEFT: -250px; VISIBILITY: visible; WIDTH: 200px; POSITION: absolute; TOP: -530px; HEIGHT: 200px; }
